Subject: RE: Ureka! - Congreve document found
From: "Sanford Walker" <[email-masked]>
To: "'Geoff Cooper'" <[email-masked]>
Date: Tue, 24 May 2011 09:09:04 -0600

Geoff,

I did get written permission and I have attached the letter I received from Mrs Smith.   

Perhaps the best way to ensure any proceeds go to the Charlton Society, which is Mrs Smith’s desire as well, would be for the Society to set up an account with Amazon (or whatever on-demand publisher you/they desire) and I could work the manuscript into whatever format the selected publisher needs and then send you, or the Society, the electronic file(s).

I am not interested in any monetary reward for my meager efforts to bring this work to publication, I am retired and have both the desire and time to do this.

In Volume 1, Mr Smith intended to include three pictures and even included the permission to publish acknowledgment in his preface.  Of course I don’t know if he actually did receive permission to publish from the owners of the art work.  In addition to the three paintings he intended to include, he also mentioned one other “The Surrender of Valenciennes”; I think I found the location and owner of this picture.  In order to tie up loose ends I did write to the following institutions requesting the procedures to acquire permission to publish:

 

Institution

Work

Included by Mr Smith

Date Letter Sent

National Gallery of Ireland

Mrs Congreve with her children

Yes

25 Feb 11

National Gallery of Ireland

Portrait of Captain William Congreve with his Son William

Yes

25 Feb 11

The Royal Collection

Sir William Congreve (1742 –1814)

Yes

Enquire sent through web site

Easton Neston, Towchester, Northamptonshire

The Surrender of Valenciennes

No

26 Feb 11

I have not heard back from any of the above institutions yet.  My plan was to wait another month or so and re-send.

In order to recognize you and your efforts to ensure Mr Smith’s work did not disappear would you be interested in writing a forward?

Are you willing to photocopy Vol 2 and mail it to me so that I can begin the scanning?  As I have said before, I will ABSOLUTELY NOT attempt to publish either Vol 1 or Vol 2 of Mr Smith’s works without your express permission.  Again, my interest in seeing these works published is purely academic; yes it would be nice to see my name in print as editor or preparer (is that even a proper title?) but that is not necessary.

I am looking forward to working with you on this project and do hope we can complete it.

Sanford Walker

From: Geoff Cooper [mailto:[email-masked]] 
Sent: Tuesday, May 17, 2011 6:20 AM
To: Sanford Walker
Subject: Re: Ureka! - Congreve document found

Sanford

I visited the Royal artillery library yesterday 16th May (the appointment was made before my manuscript re-surfaced)

I viewed their ‘unpublished manuscript’ which is identical in all respects, including the cover which is recycled cover material from his earlier ‘History of Charlton ‘ volumes.

Did you get written permission to publish from Jean Smith?

If you did can I have a scanned copy?

I still maintain that the copyright is mine but so long as the Charlton Society is made the beneficiary of any profit it may be just as easy to progress under the Jean Smith disclaimer.

Alternatively I could ask for such a disclaimer from Jean formerly recognising my current ownership.

When first given to me John had suggested that I and my wife might like to take on updating and rewriting  the 3 volume “History of Charlton” as well as expanding the

‘The Two Congreves’ along some guidelines put forward by John.

Any such modified texts if published/reprinted would have to have clear recognition of our input (Gill & Geoff Cooper)

The history of our association with John is quite curious, I met him when I got involved with the Charlton Society in the early 1990’s

It transpired Gill had met him in the late 1960’s  as her sister Anne worked with John and  was his typist for the “History of Charlton” volumes.

John was no longer resident in Charlton in the 1990’s but visited  us whenever he was in the area.

Anne moved to the USA in the 1970’s

Anne, husband, family and grand children  now all reside in the Boston MA area.

Geoff Cooper

 

From: Sanford Walker <mailto:[email-masked]>  

Sent: Monday, May 16, 2011 10:43 PM

To: 'Geoff Cooper' <mailto:[email-masked]>  

Subject: RE: Ureka! - Congreve document found

Geoff,

I am finally out of my “old” house and in the “new” house, I not anywhere near moved in, just “in”.

My address is

Sanford Walker

14339 W 69th Place

Arvada CO 80004

My phone number remains the same at (603) 944-7237; I don’t intent to get a land line but will use the cell phone.

Sandy Walker

From: Geoff Cooper [mailto:[email-masked]] 
Sent: Saturday, May 14, 2011 9:42 AM
To: Sanford Walker
Subject: Ureka! - Congreve document found

What is your current situation 

re house moving

postal address 

& telephone number

I am happy to converse via phone

or if you wish we can use Skype or some other VoIp software

 

Geoff